@media screen and (min-width: 768px) {
  body header nav ul {
    display: flex;
    justify-content: flex-end;
  }
  body header nav ul li.rookie {
    width: 8.5em;
  }
  body section#rookie .container h2 {
    width: 31%;
    margin: 0 35% 2em;
  }
}
@media screen and (max-width: 767px) {
  body header nav ul li.rookie a {
    padding: 7% 28%;
  }
  body section#rookie .container h2 {
    width: 54%;
    margin: 0 23% 2em;
  }
}